/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 400px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:684px;stroke-dasharray:684px}100%{stroke-dashoffset:0;stroke-dasharray:684px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(77,45,25)}}.svg-elem-1{animation:animate-svg-stroke-1 0.5s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:654px;stroke-dasharray:654px}100%{stroke-dashoffset:0;stroke-dasharray:654px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(216,0,52)}}.svg-elem-2{animation:animate-svg-stroke-2 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.07s both,animate-svg-fill-2 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.8500000000000001s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:480px;stroke-dasharray:480px}100%{stroke-dashoffset:0;stroke-dasharray:480px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(240,160,19)}}.svg-elem-3{animation:animate-svg-stroke-3 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.14s both,animate-svg-fill-3 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:1140.9088134765625px;stroke-dasharray:1140.9088134765625px}100%{stroke-dashoffset:0;stroke-dasharray:1140.9088134765625px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(240,160,19)}}.svg-elem-4{animation:animate-svg-stroke-4 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.21000000000000002s both,animate-svg-fill-4 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.9500000000000001s both}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:220.65423583984375px;stroke-dasharray:220.65423583984375px}100%{stroke-dashoffset:0;stroke-dasharray:220.65423583984375px}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(240,160,19)}}.svg-elem-5{animation:animate-svg-stroke-5 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.28s both,animate-svg-fill-5 0.5s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-6{0%{stroke-dashoffset:882.0526123046875px;stroke-dasharray:882.0526123046875px}100%{stroke-dashoffset:0;stroke-dasharray:882.0526123046875px}}@keyframes animate-svg-fill-6{0%{fill:transparent}100%{fill:rgb(240,160,19)}}.svg-elem-6{animation:animate-svg-stroke-6 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.35000000000000003s both,animate-svg-fill-6 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.05s both}@keyframes animate-svg-stroke-7{0%{stroke-dashoffset:930.7938842773438px;stroke-dasharray:930.7938842773438px}100%{stroke-dashoffset:0;stroke-dasharray:930.7938842773438px}}@keyframes animate-svg-fill-7{0%{fill:transparent}100%{fill:rgb(240,160,19)}}.svg-elem-7{animation:animate-svg-stroke-7 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.42000000000000004s both,animate-svg-fill-7 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}@keyframes animate-svg-stroke-8{0%{stroke-dashoffset:980.6024780273438px;stroke-dasharray:980.6024780273438px}100%{stroke-dashoffset:0;stroke-dasharray:980.6024780273438px}}@keyframes animate-svg-fill-8{0%{fill:transparent}100%{fill:rgb(77,45,25)}}.svg-elem-8{animation:animate-svg-stroke-8 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.49000000000000005s both,animate-svg-fill-8 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.1500000000000001s both}@keyframes animate-svg-stroke-9{0%{stroke-dashoffset:313.46466064453125px;stroke-dasharray:313.46466064453125px}100%{stroke-dashoffset:0;stroke-dasharray:313.46466064453125px}}@keyframes animate-svg-fill-9{0%{fill:transparent}100%{fill:rgb(77,45,25)}}.svg-elem-9{animation:animate-svg-stroke-9 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.56s both,animate-svg-fill-9 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.2000000000000002s both}@keyframes animate-svg-stroke-10{0%{stroke-dashoffset:3075.993408203125px;stroke-dasharray:3075.993408203125px}100%{stroke-dashoffset:0;stroke-dasharray:3075.993408203125px}}@keyframes animate-svg-fill-10{0%{fill:transparent}100%{fill:rgb(216,0,52)}}.svg-elem-10{animation:animate-svg-stroke-10 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.6300000000000001s both,animate-svg-fill-10 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.25s both}@keyframes animate-svg-stroke-11{0%{stroke-dashoffset:313.23345947265625px;stroke-dasharray:313.23345947265625px}100%{stroke-dashoffset:0;stroke-dasharray:313.23345947265625px}}@keyframes animate-svg-fill-11{0%{fill:transparent}100%{fill:rgb(216,0,52)}}.svg-elem-11{animation:animate-svg-stroke-11 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.7000000000000001s both,animate-svg-fill-11 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.3s both}@keyframes animate-svg-stroke-12{0%{stroke-dashoffset:370.1329345703125px;stroke-dasharray:370.1329345703125px}100%{stroke-dashoffset:0;stroke-dasharray:370.1329345703125px}}@keyframes animate-svg-fill-12{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-12{animation:animate-svg-stroke-12 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.77s both,animate-svg-fill-12 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.35s both}@keyframes animate-svg-stroke-13{0%{stroke-dashoffset:359.4366455078125px;stroke-dasharray:359.4366455078125px}100%{stroke-dashoffset:0;stroke-dasharray:359.4366455078125px}}@keyframes animate-svg-fill-13{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-13{animation:animate-svg-stroke-13 0.5s cubic-bezier(0.47,0,0.745,0.715) 0.8400000000000001s both,animate-svg-fill-13 0.5s cubic-bezier(0.47,0,0.745,0.715) 1.4000000000000001s both}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}
/*-----------------*/
/* HEADER */
/*-----------------*/
 #header-top {
    background-color: var(--black);
    color: var(--white);
}

/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
#navsecondary .navigmenu .naviglink{
	font-size: 13px;
	padding: 8px 12px;
	letter-spacing: 0.5px;
}
#navsecondary .navigtoogle:not(:last-of-type):after {
    content: "";
    height: 10px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: var(--white);
    transform: translateY(-50%);
    opacity: 0.4;
}
.navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -13px;
    transform-origin: right center;
    transform: scale(0,1);
    transition: transform .25s cubic-bezier(.25,.8,.25,1);
    height: 3px;
    background: currentColor
}
#navsecondary .navigmenu .naviglink.lvl-0:not(.item-logo) span:after{
    bottom: 0;
    height: 1px;
}

.navigmenu .active .naviglink.lvl-0 {color: var(--primary-color)}

.navigmenu .active .naviglink.lvl-0 span:after,
.navigmenu .naviglink.lvl-0:hover span:after {
    transform-origin: left center;
    transform: scale(1,1)
}


/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome-title {
    font-family: var(--font-title);
    font-size: 2.3em;
    line-height: 1.2;
    text-transform: uppercase;
    /* text-shadow: 0 0 10px var(--black); */
    font-weight: bold;
}
#headerHome-title > span{color: var(--primary-color);}
#headerHome-title .typewrite{
	font-family: var(--font-bold);
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 8px;
}
#headerHome-accroche{
    font-family: var(--font-alt);
}
#headerHome-wrapper{
	height: 100%;
	padding: 100px 0 60px;
	overflow: hidden;
}
#headerHome-diapo{
	 background: var(--black);
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 overflow: hidden;
}

#headerHome{
	/* min-height: auto; */
	/* height: auto!important; */
}
#headerHome-content{
	height: auto;
	padding: 15vh 9% 15vh 18%;
}
.headerHome-img{z-index: 2;}

.PQP-widget
{
    margin-bottom: 20px;
}


/*-----------------*/
/* CONTENT */
/*-----------------*/
.home #content .quaternarythumb{position: relative;}
.home #content .quaternarythumb:before{
	z-index:0;
	background: linear-gradient(to right, 
      black, transparent 30%, 
      transparent 70%, black
    ),
    linear-gradient(to bottom, 
      transparent, transparent 70%, 
      black
    );
}
 .home #content .tc_content .wp-block-image a{height: 100%;}
.home #content .tc_content .wp-block-image img{
	height: 100%;
	object-fit: cover;
}
.home #content .has-medium-font-size,
.home #content .has-medium-font-size strong{
    font-family: var(--font-title);
    font-style: italic;
    letter-spacing: 0.3px;
}
.home #content .linkTurn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: initial;
    bottom: -90px;
    z-index: 1;
}
.home #content .linkTurn .link__svg {
    fill: var(--white);
    stroke: var(--white);
    background: var(--secondary-color);
}

.home #content .linkTurn:hover .link__svg{background-color: var(--primary-color);}



/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/

/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.template-parent-page-php #content
{
    padding-bottom: 0;
}
.template-parent-page-php #prestations
{
    padding-top: 0;
}
.swiperPresta :is(.fashion-slider-button,.swiper-pagination)
{
    transform: initial;
    top: initial;
    bottom: -100px!important;
}
#prestations
{
    padding-bottom: 120Px;
    overflow: hidden;
}
.swiperPresta .swiper-pagination
{
    bottom: -70px!important;
    top: initial;
}
.swiperPresta
{
    overflow: visible!important;
}
/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
.listedarticle,
.listedarticle .wrapper_inner_slider {
    height: 100%;
}
#news
{
    padding-top: 0;
}

/*-----------------*/
/* SECTIONS */
/*-----------------*/
#sections::before{
    background-image: url(../images/home-bg1.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#sections .overlay
{
    background: linear-gradient(to bottom, var(--black) 20%, var(--overlay-color));
    z-index: -1;
}
#choixSections {
    counter-reset: sections;
    display: flex;
    justify-content: center;
    position: relative;
    width: 95%;
}

#choixSections:before {
    width: 90%;
    border: 1px solid var(--primary-color);
    border-bottom: none;
    border-right: none;
    top: 94px
}

#choixSections:after {
    --size: 20px;
    width: var(--size);
    height: var(--size);
    background: var(--primary-color);
    clip-path: polygon(0 0, 50% 50%, 100% 0, 50% 50%, 0 35%, 50% 100%, 100% 35%, 50% 50%, 100% 0);
    top: calc(100% + 94px);
    left: -10px
}

#choixSections .linkSections p {
    text-transform: uppercase;
    font-size: 14px;
    font-family: var(--font-title);
    letter-spacing: 1px;
    line-height: 1.3;
    text-align: center;
    color: var(--white);
    background: var(--black);
    padding: 0 30px
}

#choixSections .linkSections {
    position: relative;
    cursor: pointer;
    padding: 5px 10px;
    transition: 250ms all ease-in-out;
    text-align: center
}

#choixSections .linkSections.active p {
    color: var(--primary-color);
}

#choixSections .linkSections img {
    --size: 30px;
    width: var(--size);
    height: var(--size);
    object-fit: contain;
    filter: brightness(0) invert(1)
}

.subimageSections {
    --size: 60px;
    border-radius: 100px;
    background-color: var(--secondary-color);
    text-align: center;
    width: var(--size);
    height: var(--size);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    transition: 250ms all ease-in-out;
    position: relative
}

#choixSections .linkSections.active .subimageSections,
#choixSections .linkSections:hover .subimageSections {
    background-color: var(--primary-color);
}

#choixSections .linkSections .subimageSections:before {
    counter-increment: sections;
    content: counter(sections);
    color: var(--white);
    font-size: 2em;
    font-family: var(--font-title);
    transform: scale(0);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#choixSections .linkSections .subimageSections:after {
    content: " ";
    --size: 100%;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(0);
    border: 1px solid var(--primary-color);
    opacity: 0;
    transition: .4s all;
    border-radius: 50%;
    border-bottom-left-radius: 3px
}

#choixSections .linkSections.active .subimageSections:after,
#choixSections .linkSections:hover .subimageSections:after {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1.15)
}


/*-----------------*/
/* REASSURANCES */
/*-----------------*/

/*-----------------*/
/* certifications */
/*-----------------*/

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/


/*-----------------*/
/* FOOTER */
/*-----------------*/
